.smallGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: 9pt;
	font-weight: normal;
	color: #333333;
}
.greyLine {
	border: 2px solid #C5CCC7;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding: 7px;
	overflow: visible;
}
.tableTop01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 7px;
}
.blackCell {
	background-color: #000000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 11pt;
	color: #333;
	padding: 5px;
}
.greyLine2 {
	border: 2px solid #C5CCC7;
	background-color: #E0E4E1;
	padding: 5px;
	overflow: visible;
}
.list1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 10pt;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}
.DrkgreyLine {
	border: 2px solid #C5CCC7;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding: 7px;
	overflow: auto;
}
.tutorial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: bold;
	color: #FF0000;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: bold;
	color: #FF0000;
}
.tutText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 15pt;
	color: #333333;
	font-weight: normal;
}
.mono {
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
.greyLine2scroll {
	border: 2px solid #C5CCC7;
	background-color: #E0E4E1;
	padding: 5px;
	overflow: scroll;
	height: 700px;
	width: auto;
	position: relative;
	visibility: visible;
}
.tableTop02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
	padding-left: 7px;
}
.price {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
.priceBox {
	padding: 5px;
	width: auto;
	border: 1px solid #F00;
	background-color: #EAEAEA;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	height: auto;
	margin: 5px;
}
.priceBoxAE {
	padding: 5px;
	width: auto;
	border: 1px solid #F00;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: auto;
}
.titleBold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #910200;
	line-height: normal;
}
.titleBold2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #910200;
	line-height: normal;
}
.priceBoxnoPad {
	padding: 5px;
	width: auto;
	border: 1px solid #F00;
	background-color: #EAEAEA;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	height: auto;
	margin: 0px;
}
.imageBorder {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
